<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/style.css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Google Clone</title>
</head>
<body>
    <div class="main_container">
        <div class="header">
            <nav>
                <ul>
                    <li>Gmail</li>
                    <li>Images</li>
                    <li>Apps</li>
                    <li>Sign In</li>
                </ul>
            </nav>
        </div> <!-- /header-->

        <div class="content">

            <div class="google-logo">
                <h2>Google</h2>
            </div> <!-- /google logo-->

            <div class="search">
                <input type="text" name="search" >
            </div> <!-- /search bar-->
            
            <div class="buttons">
                <button type="button">Google Search </button>
                <button type="button">I am Feeling Lucky</button>
            </div> <!-- /buttons-->
       
            <div class="languages">
                <p>Google offered in: Deutsch Français Italiano</p>

            </div> <!-- languages --> 

        </div> <!-- /content-->
        
        <div class="footer">
            <nav>
                <ul>
                    <li>Advertising</li>
                    <li>Business</li>
                    <li>About</li>
                    <li>Privacy</li>
                    <li>Terms</li>
                    <li>Settings</li>
                </ul>
                
            </nav>

        </div> <!-- /footer-->
    
    </div> <!-- /main container-->
</body>
</html>